* {margin: 0; padding: 0;}

body {
margin:0;
background:#f8f8f8;
font: normal 0.7em Arial, Helvetica, sans-serif;
}

a:link, a:active, a:visited {
color: #4c4c4c;
text-decoration: underline;
}

a:hover {
color: #CC0000;
text-decoration: none;
}

.center {
margin-left:auto;
margin-right:auto;
}

#top {
background:#a3ca2d;
-moz-box-shadow: 1px 0px 0px 1px #575757;
 -webkit-box-shadow: 1px 0px 0px 1px #575757;
 box-shadow: 1px 0px 0px 1px #575757;
height:26px;
}

.area {
width:220px;
height:15px;
font: normal 10px Arial, Helvetica, sans-serif;
background:#fff;
color:#000;
overflow:hidden;
border:0;
float:left;
}

.area3 {
width:300px;
height:15px;
font: normal 10px Arial, Helvetica, sans-serif;
background:#fff;
color:#000;
overflow:hidden;
border:0;
float:left;
}

#logo {
float:left;
}

#left {
float:left;
}

#left .copy {
margin-top:7px;
margin-left:15px;
margin-right:2px;
font-weight:bold;
float:left;
}

#left .pole {
margin-top:6px;
float:left;

}
.buttony {width:100%; text-align:right;float:right;}
.fb-like {margin-left:6px; min-width:100px;float:left;}
.qrcode {margin-left: 6px; width:84px;float:left;}

#right {
float:right;

}

#right .buttony {
margin-top:3px;
margin-right:5px;
}

#banner {
width:100%;
float:left;
text-align:center;
}

#table {
width:100%;
height:100%;
display:table;
}

.content {
  padding-left:162px;
  overflow:hidden;

}

.content div {
height:100%;
min-height:600px;
display:table-row;
float:left;
}

.content .belka {
  width:160px;
height:100%;
  margin-left:-162px;
display:table-cell;
float:left;
}


.content .foto {
background:#f8f8f8;
width:100%;
height:100%;
line-height:600px;
text-align:center;
display:table-cell;
}

.content .foto img {max-width:100%;vertical-align:middle;}

#gawa, #gawb {
width:160px;
height:100%;
float:left;
}

#fotonew {
width:100%;
text-align:center;
float:left;
}

#contentnew {
width:100%;
height:100%;
float:left;
}

#flash {
width:100%;
text-align:center;
float:left;
}

#linki {
background:#a3ca2d;
-moz-box-shadow: 1px 0px 0px 1px #575757;
 -webkit-box-shadow: 1px 0px 0px 1px #575757;
 box-shadow: 1px 0px 0px 1px #575757;
width:100%;
height:26px;
float:left;
}

.polecane {margin-top:5px;
margin-left:5px;float:left;}
.abuse {margin-top:3px;
margin-right:5px; float:right;}

#ad_viewer_medium {
width:100%;
text-align:center;
float:left;
}

img {
border: 0px;
}

#special {
width:100%;
height:25px;
line-height:25px;
font-size:15px;
font-weight:bold;
text-align:center;
float:left;
}

#adgorithms-big {
 width:100%;
 height:90px;
text-align:center;
 float:left;
}
 
#adgorithms {
width:728px;
 height:90px;
 margin-left:auto;
 margin-right:auto;
text-align:center;
 }

#newone {
width:100%;
height:100%;
min-height:100px;
text-align:center;
float:left;
}
